<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    targetNamespace = "http://xsdtesting"
    xmlns:x = "http://xsdtesting"
    xmlns:imp = "http://importedXSD"
>

<!-- 
Test attributeGroups: 2 attributeGroup, one is from imported xsd, and one is from included xsd, with same ID
-->

<xsd:import namespace="http://importedXSD" schemaLocation="attgA008v.imp"/>
<xsd:include schemaLocation="attgA008v.inc"/>

</xsd:schema>
